Subject: [AAA-WG]: [DSA] Version -12 submitted

From: Miguel Garcia <[email-masked]>
Date: Fri, 28 Apr 2006 13:06:35 +0300

Hi all:

I have submitted version -12 of the Diameter SIP application. It is 
basically the same one that I put it for comments a week ago, but I 
fixed a couple of bugs, and did some editorial changes.

So, the version that is submitted is this one:

http://people.nokia.net/~miguel/drafts/draft-ietf-aaa-diameter-sip-app-12.txt
http://people.nokia.net/~miguel/drafts/draft-ietf-aaa-diameter-sip-app-12.html

And the track changes with respect version -11 is this one:

http://people.nokia.net/~miguel/drafts/draft-ietf-aaa-diameter-sip-app-11-to-12.html

This one fixes all the IESG comments so far.

Regards,

           Miguel
-- 
Miguel A. Garcia           tel:+358-50-4804586
sip:[email-masked]
Nokia Research Center      Helsinki, Finland